- id: 'CVE-2023-2953'
  reason: 'app_dependency'
  description: 'Gnupg2 needs the libldap-2.5-0 package by the following dependency chain: gnupg2 gnupg dirmngr libldap-2.5-0.'
- id: 'CVE-2023-3164'
  reason: 'app_dependency'
  description: 'nginx needs the libtiff5 package by the following dependency chain: nginx nginx-core libnginx-mod-http-image-filter libgd3 libtiff5.'
